Difference between revisions of "Making my pages work with PHP"


(Created page with 'For the PHP code to parse correctly, the extensions of the files containing the PHP must be .php or .php5. Category:Websites')
 
 
Line 1: Line 1:
For the PHP code to parse correctly, the extensions of the files containing the PHP must be .php or .php5.
+
For the PHP code to parse correctly, the extensions of the files containing the PHP must be .php
  
 
[[Category:Websites]]
 
[[Category:Websites]]

Latest revision as of 15:18, 11 August 2010

For the PHP code to parse correctly, the extensions of the files containing the PHP must be .php